/* For use in vaihtokaara.fi only */
/* Colors
Valkoinen: #ffffff
Musta: #000000
Darkgray: #242422
Blue: #01a1d5
Layer Black: rgba(0,0,0,0.6)
Layer Gray: rgba(36,36,34,0.75)
*/

/* Fonts */

/* General Styles */

/* Helper Classes */

.clear {
	clear: both;
}

.no-margin {
	margin-left: 0;
	margin-right: 0;
}

.double-gutter {
	padding-left: 30px;
	padding-right: 30px;
}

.normal-gutter {
	padding-left: 15px;
	padding-right: 15px;
}

.no-gutter {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.small-gutter {
	padding-left: 5px;
	padding-right: 5px;
}

.larger-gutter {
	padding-left: 20px;
	padding-right: 20px;
}

.tm0 {margin-top: 0px !important;}
.tm5 {margin-top: 5px;}
.tm10 {margin-top: 10px;}
.tm15 {margin-top: 15px;}
.tm20 {margin-top: 20px;}
.tm30 {margin-top: 30px;}
.tm40 {margin-top: 40px;}
.tm50 {margin-top: 50px;}
.tm60 {margin-top: 60px;}
.tm70 {margin-top: 70px;}
.tm80 {margin-top: 80px;}
.tm90 {margin-top: 90px;}
.tm100 {margin-top: 100px;}

.bm5 {margin-bottom: 5px;}
.bm10 {margin-bottom: 10px !important;}
.bm15 {margin-bottom: 15px;}
.bm20 {margin-bottom: 20px;}
.bm30 {margin-bottom: 30px;}
.bm40 {margin-bottom: 40px;}
.bm50 {margin-bottom: 50px;}
.bm60 {margin-bottom: 60px;}
.bm70 {margin-bottom: 70px;}
.bm80 {margin-bottom: 80px;}
.bm90 {margin-bottom: 90px;}
.bm100 {margin-bottom: 100px;}

.tp5 {padding-top: 5px;}
.tp10 {padding-top: 10px;}
.tp15 {padding-top: 15px;}
.tp20 {padding-top: 20px;}
.tp30 {padding-top: 30px;}
.tp40 {padding-top: 40px;}
.tp50 {padding-top: 50px;}
.tp60 {padding-top: 60px;}
.tp70 {padding-top: 70px;}
.tp80 {padding-top: 80px;}
.tp90 {padding-top: 90px;}
.tp100 {padding-top: 100px;}

.bp5 {padding-bottom: 5px;}
.bp10 {padding-bottom: 10px;}
.bp15 {padding-bottom: 15px;}
.bp20 {padding-bottom: 20px;}
.bp30 {padding-bottom: 30px;}
.bp40 {padding-bottom: 40px;}
.bp50 {padding-bottom: 50px;}
.bp60 {padding-bottom: 60px;}
.bp70 {padding-bottom: 70px;}
.bp80 {padding-bottom: 80px;}
.bp90 {padding-bottom: 90px;}
.bp100 {padding-bottom: 100px;}

.gray-bg {
	background-color: #242422;
}

.lightgray-bg {
	background-color: #f5f5f5;
}

.blue-bg {
	background-color: #01a1d5;
}

.white-bg {
	background-color: #ffffff;
}

.text-gray {
	color: #242422;
}

.text-blue {
	color: #01a1d5;
}

.text-blue a {
	color: #01a1d5;
}

.text-white {
	color: #ffffff !important;
}

.text-black {
	color: #000000;
}

.text-bold {
	font-weight: 700;
}

.text-normal {
	font-weight: 400;
}

.text-light {
	font-weight: 300;
}

.text-italic {
	font-style: italic;
}

.text-large {
	font-size: 24px;
}

.text-large p {
	line-height: 1.6;
	margin: 0 0 20px;
}

.text-small {
	font-size: 13px;
}

.text-smaller {
	font-size: 10px;
}

.text-center {
	text-align: center;
}

.text-right {text-align: right;}
.text-left {text-align: left;}

a.link-white {
	color: #ffffff;
}

a.link-blue {
	color: #01a1d5 !important;
}

.hide {
	display: none;
}

.single-line {
	white-space: nowrap;
}

.bg-position {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
}

.height-100 {height: 100%;}

.img-rounded {
	border-radius: 5px;
}

.gray-border {
	border: solid 1px #242422;
}

.black-border {
	border: solid 1px #000000;
}

.blue-border {
	border: solid 1px #01a1d5;
}

.white-border {
	border: solid 1px #ffffff;
}

.box-shadow {
	box-shadow: 0 3px 29px 0 rgba(106,107,108,.18);
}

.box-padding {
	padding: 2%;;
}

.border-radius {
	border-radius: 5px;
}

ul.list-no-style li:before {
	content: none !important;
}

.wp-block-gallery {
	display: inline-flex;
}

.wp-block-gallery {
	display: inline-flex;
}

.vertical-align-middle img {
	vertical-align: middle;
}

blockquote {
	border-left: 5px solid #01a1d5;
}

/* Buttons */

/* Forms */

input[type=text], select, textarea {
	background: rgba(255, 255, 255, 1) !important;
	font-size: 16px !important;
	color: #000000 !important;
	border-radius: 3px !important;
	padding-left: 15px;
	padding-right: 15px;
}

.form-general .glyphicon-asterisk {
	margin-left: 5px;
	font-size: 11px;
}

.contact_form_wrapper li.hidden_label input
	{
	margin-top: 0px !important;
}

.contact_form_wrapper .left_label input.large,
.contact_form_wrapper .left_label select.large,
.contact_form_wrapper .left_label textarea.large,
.contact_form_wrapper .left_label textarea.medium,
.contact_form_wrapper .left_label textarea.small,
.contact_form_wrapper .right_label input.large,
.contact_form_wrapper .right_label select.large,
.contact_form_wrapper .right_label textarea.large,
.contact_form_wrapper .right_label textarea.medium,
.contact_form_wrapper .right_label textarea.small {
	width: 100% !important;
}

.contact_form_wrapper input[type=text],
.contact_form_wrapper textarea {
	padding: 8px 15px !important;
	height: auto;
	box-shadow: none;
}

.contact_form_wrapper label.gfield_label {
	margin-bottom: 2px !important;
}

.contact_form_wrapper li.hidden_label input {
	margin-top: 0px !important;
}

.contact_form_wrapper .gform_footer {
	margin: 0 !important;
}

.contact_form_wrapper ul li.field_description_below div.ginput_container_checkbox,
.contact_form_wrapper ul li.field_description_below div.ginput_container_radio {
	margin-top: 10px !important;
}

.contact_form_wrapper .gfield_radio li {
	font-size: 18px;
}

.gform_wrapper li.gfield.field_description_below+li.gsection {
	margin-top: 15px!important;
	margin-bottom: 10px;
}

.gform_wrapper select {
	height: 43px !important;
	padding: 8px 15px !important;
}

.custom-select .gfield_radio,
.custom-select .gfield_checkbox {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.custom-select .gfield_radio .gchoice,
.custom-select .gfield_checkbox .gchoice {
  padding: 2%;
	text-align: center;
}
	
.custom-select-25 .gfield_radio .gchoice,
.custom-select-25 .gfield_checkbox .gchoice {
	flex-basis: 25%;
}
	
.custom-select-50 .gfield_radio .gchoice,
.custom-select-50 .gfield_checkbox .gchoice {
	flex-basis: 50%;
}
	
.custom-select-100 .gfield_radio .gchoice,
.custom-select-100 .gfield_checkbox .gchoice {
	flex-basis: 100%;
}

.custom-select input {
	display: none !important;
}

.custom-select .gfield_radio label,
.custom-select .gfield_checkbox label {
	font-weight: bold;
	background: #01a1d5;
	color: #ffffff;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	cursor: pointer !important;
	max-width: initial !important;
	width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
	border-radius: 8px;
}

.custom-select .gfield_radio label:hover,
.custom-select .gfield_checkbox label:hover {
	background: #242422;
	color: #ffffff;
}

.custom-select input[type=radio]:checked+label,
.custom-select input[type=checkbox]:checked+label {
	font-weight: bold !important;
}

.custom-select input[type=radio]:checked+label,
.custom-select input[type=checkbox]:checked+label {
	color: #ffffff;
	background: #242422;
}

/* Service Points */

.contact-information {font-size: 16px;}

.contact-information h4 {
	font-size: 1.3em;
	margin-bottom: 15px;
	border-bottom: solid 2px #000;
	padding-bottom: 3px;
}

.service-point-item {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: stretch;
	align-items: stretch;
	align-content: stretch;
}

.service-point-item > div {
	flex-grow: 1;
	flex-basis: 46%;
	margin: 2%;
}

.wpv-addon-maps-render {
	height: 100%;
}

.single-toimipiste .sp-section {
	border: solid 1px #242422;
	padding: 1em;
}

.sp-section p, .sp-section li {
	font-size: 22px;
}

.single-yhteystiedot .tb-fields-and-text ul {
	margin-left: 0;
	list-style: none;
}

.sp-actions div {
	display: block !important;
	margin-top: 15px;
}

.sp-actions div a {
	width: 300px;
}

.sp-section .gform_wrapper {
	background: #fafafa;
	padding: 1em;
}

/* Car Section Styles */

.car-container {
	color: #000000;
	max-width: 1800px;
	margin: 0 auto 3em auto;
	display: grid;
	grid-template-columns: 0 1fr 0;
	grid-template-rows: auto auto auto auto;
	gap: 0.35% 0.7%;
	grid-template-areas:
		". Auto-Header ."
		". Auto-Image ."
		". Auto-Price ."
		". Auto-Description ."
		". Auto-Technical ."
		". Auto-Accessories ."
		". Auto-Contact-Info ."
		". Auto-Contact .";
}

.car-container > div {
	padding: 0.7em 1em;
	border: 0;
}

.Auto-Header {
	grid-area: Auto-Header;
}

.Auto-Image {
	grid-area: Auto-Image;
	padding: 0 !important;
	overflow: hidden;
}

.Auto-Description {
	grid-area: Auto-Description;
}

.Auto-Price {
	grid-area: Auto-Price;
}

.Auto-Technical {
	grid-area: Auto-Technical;
}

.Auto-Accessories {
	grid-area: Auto-Accessories;
}

.Auto-Contact-Info {
	grid-area: Auto-Contact-Info;
}

.Auto-Contact {
	grid-area: Auto-Contact;
}

.Auto-Price {
	padding: 0 !important;
}

.Auto-Price, .Auto-Price a {
	color: #ffffff;
}

.Auto-Price h2 {
	color: #ffffff !important;
	border-color: #ffffff !important;
}

.Auto-Price .info {
	padding: 1.5em;
}

.Auto-Price .contact-info div {
	margin-bottom: 0;
	font-size: 15px;
	font-weight: 700;
}

.Auto-Price .info a.button {
	margin: 15px 0 0 0;
	display: block;
	text-align: center;
	font-size: 14px;
	border: solid 1px #ffffff;
	background: rgb(255 255 255 / 0%);
}

.Auto-Price .info a.button:hover {
	border: solid 1px #01a1d5;
	background: #01a1d5;
}

.Auto-Description ul {
	column-count: 3;
	margin: 0 0 0 1.3em;
}

.Auto-Description ul li {
	margin-right: 15px;
}

.car-container p {
	margin-bottom: 15px;
}

.car-container blockquote {
	padding: 10px 20px;
	margin: 0 0 20px 0;
	font-size: 22px;
	border-left: 5px solid #01a1d5;
	font-style: italic;
	background: #FFF;
}

.car-container h1 {
	max-width: 1150px;
	margin: 10px auto 10px auto;
}

.car-container .car-price {
	font-size: 50px;
	line-height: normal;
	margin-bottom: 5px;
	padding: .5em;
	border: 0;
	line-height: 1.2;
}

.car-container .car-reserve {
	padding: 1em 1.5em 0.5em 1.5em;
}
.car-container .car-reserve .button {
	display: block;
	text-align: center;
}

.car-container .car-price-addt {
	font-size: 15px;
	line-height: normal;
}

.car-container h2 {
	font-size: 26px;
	text-transform: uppercase;
	color: #000000;
	border-bottom: 1px solid #000000;
	padding-bottom: 5px;
	margin-bottom: 20px;
	letter-spacing: -0.02em;
	font-weight: 700;
}

.car-container h2.text-white {
	border-bottom: 1px solid #ffffff;
}

.car-container .table {
	border: 0;
}

.car-container .table>tbody>tr>td,
.car-container .table>tbody>tr>th,
.car-container .table>tfoot>tr>td,
.car-container .table>tfoot>tr>th,
.car-container .table>thead>tr>td,
.car-container .table>thead>tr>th {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	padding: 2px 2px;
}

.Auto-Accessories ul {
	margin: 0 0 1.5em 1em;
}

.car-container .tags {
	flex-wrap: wrap;
   padding: 1.5em 1.5em 0 1.5em;
}

.car-container .tags span {
	font-size: 14px;
	border: 0;
	font-weight: 700;
	margin-right: 15px;
	margin-bottom: 5px;
}

.car-container .contact_form_wrapper,
.car-container .contact_form_wrapper .gsection_title {
	color: #ffffff;
}

/*
.Auto-Accessories ul li {
	padding-left: 1.2em;
	line-height: 1.6;
	margin-bottom: 0px;
}
*/
/*
.Auto-Accessories ul li:before {
	content: "\f00c";
	color: #000000;
	display: inline-block;
	margin-left: -1.5em;
	width: 1.5em;
	font-size: .8em;
}
*/

.car-container .gform_wrapper .gform_footer input.button,
.car-container .gform_wrapper .gform_footer input[type=submit],
.car-container .gform_wrapper .gform_page_footer input.button,
.car-container .gform_wrapper .gform_page_footer input[type=submit] {
	width: 100%;
}

.ui-widget.ui-widget-content {
	border: 1px solid #c5c5c5;
	width: 98% !important;
	max-width: 600px !important;
	margin: 1em auto;
}

.videoTour .gfield_radio {
	column-count: 3;
}

.car-container .car-financing table {
	margin-bottom: 10px;
}

#financing-details {
	width: 100%;
	display: table;
}

#financing-details a.collapsed {
	color: #000000;
}

#financing-details div.collapse[aria-expanded="false"] {
	display: block;
	height: 0px !important;
	overflow: hidden;
}

#financing-details div.collapsing[aria-expanded="false"] {
	height: 0px !important;
}

#financing-details a  {
	font-size: 15px;
}

#financing-details a.collapsed:after  {
	content: '+ Näytä lisää';
}

#financing-details a:not(.collapsed):after {
	content: '- Näytä vähemmän';
}

.calc {
	text-align: left;
}

.calc p {
	margin-bottom: 8px;
}

.calc input, .calc select {
	font-weight: 700;
	width: 100%;
	padding: 4px 0px;
}

.text-small.text-muted {
	background: #fafafa;
	padding: 3px 5px;
	margin-top: 5px;
}

.calc p {
	padding-bottom: 0;
}

p#output {
	font-size: 30px;
	text-align: center;
	font-weight: 700;
}

.btn-financing {
	width: 100%;
}

p#output:after {
	content: " €/kk";
}

.handling-fee {
	text-align: center;
	margin-top: -14px;
	font-size: .8em;
}

.sacalc label,
.sacalc p#output,
.sacalc .handling-fee {
	color: #000000;
}

.inputSlider, .submitCalc {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;
	margin-bottom: 20px;
}

.submitCalc {
	flex-direction: row;
	margin-top: 20px;
}

.inputSlider .fslider {
	flex-basis: 80%;
	margin-right: 15px;
	border-radius: 0;
	border: solid 1px #000000;
}

.inputSlider #interestSlider {
	border: solid 1px rgba(0,0,0,0.0);
}

.sacalc .inputSlider .fslider {
	background-color: #01a1d5;
}

.sacalc .inputSlider #interestSlider {
	background: rgba(0,0,0,0.0);
}

.submitCalc .btn-financing {
	flex-basis: 100%;
}

.ui-slider .ui-slider-handle {
	height: 27px;
	border: solid 1px #000000 !important;
	background-color: #242422 !important;
	border-radius: 50%;
	width: 27px;
	margin-top: -2px;
}

.inputSlider div.value {
	flex-basis: 20%;
}

.inputSlider div.value input {
	text-align: right;
	border: solid 1px #000000;
}

.sacalc .inputSlider div.value input {
	border: 0 !important;
	background: rgb(255 255 255 / 0%) !important;
}

.inputSlider .ui-slider-horizontal {
	height: 14px;
	border-radius: 10px;
}

.car-financing .alert-info {
	border-radius: 0;
   background-color: #242422;
   border: 0;
	color: #ffffff;
	border: solid 1px #242422;
	padding: 1em;
	border-radius: 8px;
}

/* Car Image Slider */

.swiper-container {
	margin-left: auto;
	margin-right: auto;
}

.swiper-slide {
	background-size: cover;
	background-position: center;
}

.gallery-top {
	height: 85%;
	width: 100%;
}

.gallery-thumbs {
	height: 15%;
	box-sizing: border-box;
	padding: 10px 0 0 0;
}

.gallery-thumbs .swiper-slide {
	height: 100%;
	opacity: 0.4;
}

.gallery-thumbs .swiper-slide-thumb-active {
	opacity: 1;
}

/* Shop Contact Info */

.contact-info div {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: stretch;
	margin-bottom: 7px;
}

.contact-info div i {
	flex-basis: 35px;
	font-size: 1.2em;
	margin-top: 3px;
}

.contact-info div p {
	margin-bottom: 0;
}

/* Car Listing */

.grid-search {
	display: grid;
	column-gap: 0;
	grid-template-columns: 3.5fr 1fr;
	grid-template-rows: auto auto;
	grid-template-areas: "search-results search-form"
								"search-results search-form";
}

.search-form {
	grid-area: search-form;
}

.search-results {
	grid-area: search-results;
}

.grid-search .search-results {
	background-color: rgba(0,0,0,0.0);
}

.grid-search .search-form {
	background: #242422;
}

.grid-search .search-form .form-group {
	margin-bottom: 15px;
}

.grid-search .search-form,
.grid-search .search-results {
	padding: 0.6em;
	overflow-x: auto;
}

.grid-search input, .grid-search select {width: 100%;}

/* Search Form */

.grid-search .search-form .form-group label {
	border-bottom: 0;
	margin-bottom: 0px;
	width: 100%;
	padding-bottom: 4px;
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
	display: none;
}

.grid-search .filter-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}

.grid-search .filter-row div {
	width: 48.5%;
}

.grid-search .filter-row div .btn-search {
	width: 100%;
	padding-left: inherit;
	padding-right: inherit;
	border-radius: 4px;
}

.grid-search .filter-row div .btn-clear {
	width: 100%;
	border: solid 1px #ffffff;
	background-color: rgba(255, 255, 255, 0);
	padding-left: inherit;
	padding-right: inherit;
	border-radius: 4px;
}

.grid-search .alert-info {color: #ffffff;}

/* Pagination */

.pagination>li>a, .pagination>li>span {
	color: #ffffff !important;
	background-color: #242422;
	border: none !important;
	margin-right: 1px !important;
	margin-left: 1px !important;
	padding: 8px 12px 4px 12px !important;
}

.pagination>li>a:hover, .pagination>li>span:hover {
	color: #ffffff;
	background-color: #242422;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #242422;
	border-color: #242422;
}

.pagination-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	border-radius: 4px;
}

.pagination-container .pagination {
	margin: 0;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	background-color: #242422;
	border-color: #242422;
	color: #000000;
}

.pagination>li>a,
.pagination>li>span {
	color: #000000;
}

.pagination-container div a {
	border: solid 1px #01a1d5;
	border-radius: 4px;
	margin: 3px;
	height: 51px;
	line-height: 51px;
	padding-left: 15px;
	padding-right: 15px;
}

/* Sorting */

.grid-search .controls {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sorting-container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
}

.sorting-form {display: flex;}

.sorting-form select {
	margin-right: 8px;
}

.auto-grid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}

.auto-grid > div {
	flex-basis: 25%;
	padding: 0.3%;
}

.auto-listing {
    border-radius: 1%;
	box-sizing: border-box;
    border: 0;
    position: relative;
    color: #ffffff;
    background-color: #242422;
    line-height: 1.33em;
    cursor: pointer;
    overflow: hidden;
    box-sizing: border-box;
    font-size: 15px;
    text-align: left;
    transition: all .4s ease-in-out;
	height: 100%;
}

.auto-listing a {
	color: #ffffff;
}

.auto-listing:hover {
	/*
	-webkit-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
	*/
	background: #000000;
}

.auto-listing a {
	text-decoration: none;
}

.auto-listing .image {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 230px;
	overflow: hidden;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}

.auto-listing .inner {
	padding: 5%;
}

.auto-listing .inner div {
	display: block;
	margin-bottom: 15px;
}

.auto-listing .price {
   position: relative;
   font-size: 22px;
   line-height: normal;
	margin-bottom: 0 !important;
	font-weight: 700;
}

.auto-listing .else {
	font-size: 18px;
}

.auto-listing .price-per-month {
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 16px;
	display: block;
	text-align: right;
	color: #ffffff;
	background: #181816;
	padding: 5px 15px 5px 10px;
	border-radius: 0 0 0 5px;
}

.auto-listing .make-model {
	font-size: 20px;
	text-transform: uppercase;
	line-height: 1.2;
	height: 75px;
	padding: 5% 5% 0 5%;
	font-weight: 700;
}

.auto-listing .make-model .model {
	color: #01a1d5;
}

.auto-listing .trim {
	min-height: 50px;
}

.auto-listing .slogan {
	display: block;
	margin: 0.7em 0 0.7em;
	font-size: 1.1em;
}

.auto-listing .year-mileage {
	list-style: none;
	list-style-type: none;
	position: absolute;
	bottom: 13px;
}

.tags {
	display: flex !important;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	min-height: 32px;
}

.auto-listing .tags span {
	background: none;
	display: inline-block;
	color: #ffffff;
	padding: 0;
	margin: 0 5px 5px 0;
	border: 0;
	font-size: 14px;
	white-space: nowrap;
	line-height: 1;
}

.auto-listing hr {
	background-color: #666;
	border: 0;
	height: 1px;
	margin-bottom: 1em;
	margin-top: 1em;
}

/* Front Page Search Form */

.car-search-form {
	overflow: hidden;
	max-width: 700px;
	margin: 0 auto;
}


.car-search-form .search-form form {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
	flex-wrap: wrap;
}

.car-search-form .search-form form > div {
	flex-basis: 33%;
	margin: 0;
	padding: 1%;
}

.car-search-form .search-form .form-group label {
	display: none;
}

.car-search-form .search-form .form-group .form-control {
	font-weight: 700;
	width: 100%;
}

.car-search-form .filter-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}

.car-search-form .filter-row div {
	width: 49%;
}

.car-search-form .button {
	margin-top: 10px;
}

/* Other */

.group-title {
	font-weight: 700 !important;
}

.employee-group {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.employee-container {
	background: #fafafa;
	margin: 1%;
	text-align: left;
	width: 31%;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	min-height: 215px;
	border-radius: 3px;
}

.employee-inner {
	padding: 1em;
	flex-basis: 55%;
	overflow: hidden;
}

.employee-inner h4 {
	font-size: 18px;
}

.employee-inner h4, .employee-inner p {
	margin-bottom: 5px;
}

.employee-inner p {
	font-size: 13px;
}

.employee-img {
	background: #e8e8e8;
   flex-basis: 45%;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
}

a.whatsapp-link.button {
	font-size: 12px;
	padding: 10px 20px;
	margin-top: 11px;
	display: block;
	border: solid 1px #00a54b;
	background: #00a54b;
	color: #ffffff;
}

/* WooCommerce */

div#product-input-fields label {
	display: none;
}

#carReserve .woocommerce #content div.product div.images,
#carReserve .woocommerce div.product div.images,
#carReserve .woocommerce-page #content div.product div.images,
#carReserve .woocommerce-page div.product div.images {
	width: 25%;
}

#carReserve .woocommerce #content div.product div.summary,
#carReserve .woocommerce div.product div.summary,
#carReserve .woocommerce-page #content div.product div.summary,
#carReserve .woocommerce-page div.product div.summary {
	width: 70%;
}

#carReserve .woocommerce div.product .product_meta {
	display: none;
}

/* Car Template */

/*
.views-template-autotemplate202202 .site-header {
    border-bottom: solid 1px #ffffff;
}
*/

.Auto-Image {
  position: relative;
}

.all-images {
    position: absolute;
    top: 8px;
    right: 8px;
    z-index: 2;
    padding: 7px 15px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    background: #242422;
    border: none;
}

.Auto-Header {
  background: #242422;
  display: none !important;
}

.car-title h1 {
    text-align: center;
    padding: 240px 3% 3% 3%;
    color: #ffffff;
    background: rgb(0 0 0 / 70%);
    margin-bottom: 0;
}

.h1-make-model,
.h1-trim {
  display: block;
}

.h1-make-model {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 15px;
  letter-spacing: 0.03em;
}

.h1-trim {
    font-size: 60%;
    max-width: 1100px;
    margin: 0 auto;
}

.v2022 table.car-basics {
    margin: 0;
    padding: 0 0 1em 0;
    font-weight: 700;
    font-size: 15px;
}

.v2022 .car-basics td {
    padding: 0px 5px;
}

.v2022 .Auto-Price .info {
    padding: 1.5em 1.5em;
}

.v2022 .Auto-Contact-Info .contact-info div {
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 700;
}

.v2022 .gray-bg .contact-info h2, .v2022 .gray-bg .contact-info div {
  color: #ffffff;
  border-color: #ffffff;
}

.v2022 .Auto-Price .info a#carReserveButton {
	font-size: 14px;
	border: solid 1px #01a1d5;
	background: #01a1d5;
}

.v2022 .Auto-Contact-Info .info a.button {
	margin: 15px 0 0 0;
	display: block;
	text-align: center;
	font-size: 14px;
	border: solid 1px #ffffff;
	background: rgb(255 255 255 / 0%);
}

.v2022 .Auto-Contact-Info .info a.button:hover {
	border: solid 1px #01a1d5;
	background: #01a1d5;
}

.v2022 .Auto-Contact-Info a.button {display: none;}
.v2022 a.whatsapp-link.button {display: block;}

.v2022 .employee-container {
    background: #242422;
    margin: 2% 0;
    width: 100%;
    min-height: auto;
    border-radius: 0px;
    border: solid 1px #01a1d5;
    color: #ffffff;
}

.v2022 .employee-container h4 {
  color: #ffffff
}

.v2022 .employee-inner h4,
.v2022 .employee-inner p,
.v2022 .employee-inner a {
    margin-bottom: 4px;
    font-weight: 600;
}

.ui-dialog-titlebar {
  background: #01a1d5;
  color: #ffffff;
}

.ui-dialog .ui-dialog-title {
  text-transform: uppercase;
  font-family: 'Poppins',sans-serif;
}

.videoTour .gfield_radio {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.videoTour .gfield_radio .gchoice {
    flex-basis: 69px;
    padding: 7px;
}

.v2022 .Auto-Description ul {
  column-count: 2;
  margin: 0 0 0 0;
  list-style: none;
}

.v2022 .Auto-Description ul li {
  margin-right: 0;
  padding-right: 1em;
  flex-basis: 50%;
	overflow-wrap: anywhere;
}

.Landing-Container {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto auto auto;
	gap: 1em 1em;
	grid-template-areas: 
	  "Landing-Description"
	  "Landing-Image"
	  "Landing-Contact"
	  "Landing-Cars"
	  "Landing-Personnel"
	  ;
  }

/* Landing Pages */

.Landing-Description {
	grid-area: Landing-Description;
}
.Landing-Contact {
	grid-area: Landing-Contact;
}
.Landing-Cars {
	grid-area: Landing-Cars;
}
.Landing-Image {
	grid-area: Landing-Image;
}
.Landing-Personnel {
	grid-area: Landing-Personnel;
}

.Landing-Container .employee-container {
	width: 100%;
	min-height: auto;
}

.Landing-Container .dealership-info {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.Landing-Container .dealership-info > div {
padding-right: 2em;
}

.Landing-Container .auto-grid > div {
	flex-basis: 32.7%;
}

/* Recruiting */

.single-tyopaikka .site-content > .ast-container {
    padding-top: 5% !important;
    padding-bottom: 5% !important;
    padding-left: 2% !important;
    padding-right: 2% !important;
    margin-right: auto;
    margin-left: auto;
    max-width: 960px !important;
}

.flex-list-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.list-item {
    flex-basis: 31.33%;
    background: #fafafa;
    border-radius: 1%;
    overflow: hidden;
    margin: 1%;
}

.list-item-inner {
    height: 100%;
	position: relative;
	padding-bottom: 4em;
}

.list-item-content {
	position: relative;
	padding: 1em;
}

.item-image {
    height: 0;
    padding-top: 50%;
}

.list-item-cta {
    display: block;
    position: absolute;
	bottom: 0.5em;
	padding: 1em;
}

.job-application {
    max-width: 800px;
}

.job-info table {
	max-width: 800px;
}